| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_entropy_encoder Member List

This is the complete list of members for jpeg_entropy_encoder, including all inherited members.

JMETHOD(void, start_pass,(j_compress_ptr cinfo, boolean gather_statistics)) | jpeg_entropy_encoder |
JMETHOD(boolean, encode_mcu,(j_compress_ptr cinfo, JBLOCKROW *MCU_data)) | jpeg_entropy_encoder |
JMETHOD(void, finish_pass,(j_compress_ptr cinfo)) | jpeg_entropy_encoder |